{
  "id": "a1-281-pikachu-ex",
  "name": "Pikachu ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 281,
  "rarity": "Immersive",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_000960_01_PIKACHUex_IM.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/281/pikachu-ex/",
  "hp": 120,
  "pokemon_type": "lightning",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Circle Circuit",
      "cost": [
        "lightning",
        "lightning"
      ],
      "damage": 30,
      "damage_modifier": "+",
      "effect_text": "This attack does 30 damage for each of your Benched Lightning Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fighting",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "Ryota Murayama"
}